@font-face {
    font-family: 'GothamBookRegular';
    src: url('gotham-book-webfont.eot');
    src: url('gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham-book-webfont.woff') format('woff'),
         url('gotham-book-webfont.ttf') format('truetype'),
         url('gotham-book-webfont.svg#GothamBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
* { margin: 0px; }
* h1, h2, h3, h4, h5, h6 {font-size-adjust: 0.50;}
* html body, .heroContainer .slider { overflow: hidden; } 
.clearer { clear: both; }
a, input, #map area { outline: none; }
img { border: none; display: block; }
html { height: 100%; width: 100%; }
a, .accordionButton { -webkit-transition:color 0.2s ease-in; -moz-transition:color 0.2s ease-in; -o-transition:color 0.2s ease-in; transition:color 0.2s ease-in; }
body {
	margin: 0px;
	height: 100%;
	width: 100%;
	background: #F8F8EF;
	font: 12px/20px 'GothamBookRegular', Arial, Helvetica, sans-serif;
	color: #5E6666;
}
h1 {
	font-size: 56px;
	text-transform: uppercase;
	color: #FB6B49;
	font-weight: normal;
	line-height: 56px;
	margin-top: -7px;
	letter-spacing: -2px;
}
h1 span {
	background: url(../images/icon_cursor.gif) no-repeat right 51px;
	padding-right: 25px;
}
h1 span.style {
	color: #55C6CE;
}
h1 span.toolbox {
	color: #A474A6;
}
h1 span.outcomes, .contentOutcomes span h2 {
	color: #E45066;
}
h1 span.initial {
	color: #43BD75;
}
.container {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 3px solid #EAEAE3;
}
.container a.logo {
	padding: 17px 0px 17px 17px;
	display: block;
}
.container .showHeadline {
	font-size: 56px;
	line-height: 56px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-transform: uppercase;
	color: #3FB749;
	border-top: 3px solid #EAEAE3;
	padding-left: 17px;
	letter-spacing: -2px;
}
.container .footer {
	font-size: 14px;
	padding: 13px 17px 12px 17px;
	border-top: 3px solid #EAEAE3;
}
.container .footer span, .container .footer a:hover, .accordionButton:hover, .contentOrigins .subNav a:hover, .contentInitial p span {
	color: #43BD75 !important;
}
.container .footer a {
	text-decoration: none;
	color: #5E6666;
}
.container .footer .copyright {
	text-transform: none;
	font-size: 12px;
	float: right;
	padding-top: 1px;
	margin-top: -20px;
	text-align: right;
}
.accordionButton {
	border-top: 3px solid #EAEAE3;
	cursor: pointer;
	font-size: 19px;
	text-transform: uppercase;
	padding: 18px 0px 17px 17px;
}
.accordionContent {
	padding: 0px 17px 17px 17px;
	position: relative;
}
.accordionButton.on  {
	color: #5E6666 !important;
}
.accordionButton.off  {
	color: #C3C3BE;
}
a.close {
	position: absolute;
	right: 0px;
	top: -30px;
	font-size: 19px;
	text-transform: uppercase;
	text-decoration: none;
	color: #5E6666;
	background: url(../images/sprite_close.png) no-repeat right top;
	padding-right: 31px;
	line-height: 21px;
	margin-right: 17px;
}
a.top {
	position: absolute;
	right: 0px;
	bottom: 0px;
	font-size: 19px;
	text-transform: uppercase;
	text-decoration: none;
	color: #5E6666;
	background: url(../images/sprite_top.png) no-repeat right top;
	padding-right: 31px;
	line-height: 21px;
	margin-right: 17px;
	margin-bottom: 20px;
}
a.close:hover {
	background: url(../images/sprite_close.png) no-repeat right bottom;
}
a.top:hover {
	background: url(../images/sprite_top.png) no-repeat right bottom;
}
a.close.hide, .container ul.headline_initial, .container ul.headline_origin, ul.headline_origin_hilde, .container ul.headline_toolbox, .container ul.headline_style, .container ul.headline_outcomes, .contentStyle .copy .blurb, .none {
	display: none;
}
a.close.show {
	display: block !important;
}
.contentContainer {
	margin-top: 20px;
	margin-bottom: 30px;
}
.contentToolbox {
	min-height: 1000px;
	background: url(../images/img_toolbox_arrows.png) no-repeat 110px 358px;
	color: #5D6565;
	font-size: 21px;
	line-height: 28px;
	font-weight: 200;
}
.contentToolbox img.tools {
	margin-left: auto;
	margin-right: auto;
}
.contentToolbox .compass {
	height: 187px;
	background: url(../images/img_toolbox_compass.jpg) no-repeat 0px 0px;
	margin-top: 140px;
	margin-left: 50px;
	padding-left: 200px;
	padding-top: 10px;
	width: 550px;
}
.contentToolbox .megaPhone {
	float: left;
	height: 166px;
	background: url(../images/img_toolbox_megaPhone.png) no-repeat 25px top;
	width: 600px;
	padding-top: 80px;
	padding-left: 190px;
	margin-top: 0px;
}
.contentToolbox .glasses {
	float: right;
	height: 101px;
	background: url(../images/img_toolbox_glasses.png) no-repeat right top;
	width: 520px;
	margin-left: 80px;
	padding-top: 15px;
	padding-right: 370px;
	text-align: right;
	margin-top: -55px;
}
.contentToolbox .wrench {
	float: right;
	height: 299px;
	background: url(../images/img_toolbox_wrench.png) no-repeat right top;
	width: 630px;
	padding-top: 90px;
	padding-right: 120px;
	margin-top: -75px;
	margin-right: 175px;
	text-align: right;
}
.contentToolbox .hat {
	float: left;
	height: 233px;
	background: url(../images/img_toolbox_hat.png) no-repeat left top;
	width: 450px;
	padding-top: 80px;
	padding-left: 330px;
	margin-top: -160px;
	margin-left: 60px;
}
.contentToolbox .book {
	height: 660px;
	margin-bottom: 10px;
	text-align: center;
	background: url(../images/img_toolbox_book.jpg) no-repeat center bottom;
	padding: 40px 200px 0px;
}
.contentToolbox .ruler {
	text-align: center;
	padding-top: 115px;
	padding-left: 130px;
	padding-right: 130px;
	background: url(../images/img_toolbox_arrows_straight.png) no-repeat center top;
}
.contentToolbox .ruler img {
	margin: 5px auto 10px;	
}
.contentOutcomes {
	height: 400px;
	padding-bottom: 20px;
	background: url(../images/img_outcomes_steps.png) no-repeat center center;
}
.contentOutcomes span {
	position: absolute;
	width: 200px;
}
.contentOutcomes span h2 {
	font-size: 14px;
}
.contentOutcomes span.step1 {
	top: 100px;
	left: 160px;
	width: 180px;
}
.contentOutcomes span.step2 {
	top: 340px;
	left: 30px;
	width: 180px;
}
.contentOutcomes span.step3 {
	top: 120px;
	left: 500px;
	width: 175px;
}
.contentOutcomes span.step4 {
	top: 350px;
	left: 570px;
	background: #F8F8EF;
	padding-left: 8px;
}
.contentOutcomes span.step5 {
	top: 145px;
	right: 20px;
}
.contentOutcomes span.step6 {
	top: 430px;
	left: 800px;
	width: 280px;
}
.contentOrigins p {
	width: 650px;
	font-size: 19px;
	line-height: 25px;
}
.contentOrigins p span {
	color: #FB6B49;
}
.contentOrigins .originsMap {
	background: url(../images/img_origins_musicMap.png) no-repeat center top;
	height: 421px;
	margin-top: 30px;
	padding-top: 23px;
	position: relative;
}
.contentOrigins .subNav a {
	display: block;
	line-height: 94px;
	text-decoration: none;
	padding-left: 10px;
	width: 150px;
	font-size: 16px;
	color: #F9A380;
}
.contentOrigins .subNav a.active {
	color: #FB6B49;
	cursor: default;
}
.contentOrigins .notes a {
	background: url(../images/sprite_notes.png) no-repeat 0px 0px;
	display: block;
	height: 29px;
	width: 13px;
	z-index: 999;
	position: absolute;
}
.contentOrigins .notes a:hover {
	background: url(../images/sprite_notes.png) no-repeat 0px -30px;
}
.contentOrigins .notes a.down {
	background: url(../images/sprite_notes.png) no-repeat -14px 0px;
}
.contentOrigins .notes a.down:hover {
	background: url(../images/sprite_notes.png) no-repeat -14px -30px;
}
.contentOrigins .notes .tooltip {
	display:none;
	background: #F8F8EF;
	height:215px;
	width:200px;
	font-size:12px;
	color:#5D6565;
	z-index: 99999;
	padding: 10px;
}
.contentOrigins .notes .tooltip h2 {
	color: #FB6B49;
	padding-left: 15px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	background: url(../images/icon_pinPoint.png) no-repeat 0px 0px;
}
.contentOrigins .notes .tooltip p {
	font-size: 12px;
	line-height: 18px;
	width: 200px;
	margin-left: 1px;
}
.contentOrigins .notes a.toronto { left: 345px; bottom: 305px; }
.contentOrigins .notes a.kingston { left: 346px; bottom: 195px; }
.contentOrigins .notes a.nice { left: 581px; bottom: 281px; }
.contentOrigins .notes a.nigeria { left: 570px; bottom: 150px; }
.contentOrigins .notes a.hollywood { left: 243px; bottom: 240px; }
.contentOrigins .notes a.tokyo { left: 927px; bottom: 268px; }
.contentOrigins .notes a.newYork { left: 362px; bottom: 295px; }
.contentOrigins .notes a.kualaLumpur { left: 845px; bottom: 165px; }
.contentOrigins .notes a.hongKong { left: 882px; bottom: 230px; }
.contentOrigins .notes a.delhi { left: 780px; bottom: 222px; }
.contentOrigins .notes a.bahrain { left: 707px; bottom: 237px; }
.contentOrigins .notes a.madrid { left: 547px; bottom: 267px; }
.contentOrigins .notes a.newOrleans { left: 318px; bottom: 232px; }
.contentOrigins .notes a.losAngeles { left: 239px; bottom: 270px; }
.contentOrigins .notes a.sanFrancisco { left: 231px; bottom: 282px; }
.contentOrigins .notes a.atlanta { left: 326px; bottom: 270px; }
.contentOrigins .notes a.london { left: 557px; bottom: 325px; }
.contentOrigins .notes a.milan { left: 597px; bottom: 270px; }
.contentOrigins .notes a.auckland { left: 1007px; bottom: 52px; }
.contentOrigins .notes a.paris { left: 568px; bottom: 310px; }
.contentOrigins .notes a.sydney { left: 954px; bottom: 55px; }
.contentOrigins .notes a.miami { left: 333px; bottom: 227px; }
.contentOrigins .notes a.bogoyvaer { left: 580px; bottom: 359px; }
.contentOrigins .notes a.siemReap { left: 850px; bottom: 195px; }
.contentOrigins .notes a.stLeonards { left: 545px; bottom: 302px; }
.contentOrigins .notes a.cannes { left: 575px; bottom: 280px; }
.contentOrigins .notes a.oslo { left: 590px; bottom: 350px; }
.contentOrigins .notes a.turkey { left: 645px; bottom: 285px; }
.contentOrigins .notes a.hamburg { left: 585px; bottom: 323px; }
.contentOrigins .notes a.basildon { left: 570px; bottom: 335px; }
.contentOrigins .notes a.washington { left: 347px; bottom: 290px; }
.contentOrigins .notes a.australia {
	left: 872px;
	bottom: 24px;
	width: 98px;
	height: 115px;
	background: url(../images/icon_australia.png) no-repeat 0px 0px;
}
.contentOrigins .notes a.australia:hover {
	background: url(../images/icon_australia_over.png) no-repeat 0px 0px;
}
.contentStyle {
	margin-top: 35px;
}
.contentStyle span.explore {
	font-size: 18px;
	color: #43BD75;
	background: url(../images/icon_hand.png) no-repeat right center;
	padding-right: 53px;
}
.contentStyle .copy {
	width: 300px;
	float: left;
}
.contentStyle .copy p {
	margin-bottom: 7px;
}
.contentStyle .copy .blurb h3 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 4px;
}
.contentStyle .copy .blurb.yellow h3 { color: #FBCD3D; }
.contentStyle .copy .blurb.green h3 { color: #43BD75; }
.contentStyle .copy .blurb.red h3 { color: #E14343; }
.contentStyle .copy .blurb.blue h3 { color: #3BB7E5; }
.contentStyle .copy .blurb.pink h3 { color: #F084A7; }
.contentStyle .copy .blurb.purple h3 { color: #9D6B9D; }
.contentStyle .palette {
	width: 749px;
	height: 466px;
	float: right;
	position: relative;
	background: url(../images/img_palette.jpg) no-repeat right top;
}
.contentStyle .palette a {
	position: absolute;
}
.contentStyle .palette a.yellowLink {
	width: 94px;
	height: 90px;
	background: url(../images/sprite_paletteColour.png) no-repeat 0px -100px;
	margin-left: 64px;
	margin-top: 131px;
}
.contentStyle .palette a.greenLink {
	width: 98px;
	height: 80px;
	background: url(../images/sprite_paletteColour.png) no-repeat -105px -106px;
	margin-left: 145px;
	margin-top: 68px;
}
.contentStyle .palette a.redLink {
	width: 101px;
	height: 77px;
	background: url(../images/sprite_paletteColour.png) no-repeat -213px -106px;
	margin-left: 250px;
	margin-top: 30px;
}
.contentStyle .palette a.blueLink {
	width: 104px;
	height: 87px;
	background: url(../images/sprite_paletteColour.png) no-repeat -327px -102px;
	margin-left: 382px;
	margin-top: 24px;
}
.contentStyle .palette a.pinkLink {
	width: 103px;
	height: 82px;
	background: url(../images/sprite_paletteColour.png) no-repeat -442px -105px;
	margin-left: 501px;
	margin-top: 58px;
}
.contentStyle .palette a.purpleLink {
	width: 106px;
	height: 89px;
	background: url(../images/sprite_paletteColour.png) no-repeat -557px -101px;
	margin-left: 605px;
	margin-top: 129px;
}
.contentStyle .palette a.yellowLink:hover, .contentStyle .palette a.yellowLink.active { background-position: 0px 0px; }
.contentStyle .palette a.greenLink:hover, .contentStyle .palette a.greenLink.active { background-position: -105px -6px; }
.contentStyle .palette a.redLink:hover, .contentStyle .palette a.redLink.active { background-position: -213px -6px; }
.contentStyle .palette a.blueLink:hover, .contentStyle .palette a.blueLink.active { background-position: -327px -2px; }
.contentStyle .palette a.pinkLink:hover, .contentStyle .palette a.pinkLink.active { background-position: -442px -5px; }
.contentStyle .palette a.purpleLink:hover, .contentStyle .palette a.purpleLink.active { background-position: -557px -1px; }
.contentInitial p {
	font-size: 16px;
	line-height: 24px;
	padding-left: 4px;
	margin-top: 0px;
	padding-top: 10px;
	margin-bottom: 25px;
}
.initialBlock {
	border-top: 3px solid #EAEAE3;
	padding: 40px 17px 8px;
}
